.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-text-1 {
  margin: 99px 288px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 79px 318px 60px 364px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 264px;
    margin-right: 218px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 221px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 154px;
    margin-right: 108px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 166px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 64px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 105px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 495px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 16px 61px;
}

.u-section-2 .u-image-1 {
  width: 129px;
  height: 116px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 58px 41px 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 16px 61px;
}

.u-section-2 .u-image-2 {
  width: 129px;
  height: 116px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 58px 41px 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 0px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -158px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -158px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 290px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto;
}